Description

Hi,

I'm working with Understanding Society (US) and am somewhat confused by the lifetime depression diagnosis rates reported in

Wave 1.  I have checked your guidance and cannot see anything that deals with this topic, nor can I find any published papers that

flag this up.  I'd appreciate any suggestions you had that could help point towards explanations for this, or if there's any of your

documentation that might explain this that I've missed.

Lifetime depression diagnosis rates seem somewhat at odds with existing research -- both on average and when age-stratified

groups are considered.  For instance, Health Survey for England (HSE) 2014 shows around 13% of their sample have ever been

diagnosed with depression by a doctor/other medical professional.  This seems .  When the same substantive question is posed in

US, this rate is only 7% (variable a_hcond17).  While the questions are perhaps posed in a different way (with a single showcard in

US, and with structured questions of 'Do you think you have ever had condition x?' and subsequently 'Did a doctor/other health

professional diagnose you with x?'), this seems a rather large discrepancy.  When GHQ questions about contemporary rates of

depression/unhappiness are examined in each, HSE and US (variable a_scghqi) report broadly similar rates -- indeed, US seems to

find a greater proportion of people who are feeling worse than normal.

I've looked at potentially relevant factors in explaining this, such as whether anyone else was present at the interview, but can only

find small differences here, and no groups for which this diagnosis rate is more than 1-2 % points higher.  My coauthor and I would

really appreciate any advice you could offer.

Cheers,

Dan Howdon

University of Groningen

History

#1 - 10/19/2016 02:46 PM - Victoria Nolan

- Status changed from New to In Progress

- Assignee set to Victoria Nolan

- % Done changed from 0 to 10

- Private changed from Yes to No

Dear Dan,

Many thanks for your query - I have passed this on to our health and biomarkers team and they are looking into it.

Best wishes, Victoria

On behalf of the Understanding Society Data User Support Team

#2 - 10/24/2016 10:40 AM - Victoria Nolan

- Category set to Biomarkers and Genetics

- Assignee changed from Victoria Nolan to Dan Howdon

- % Done changed from 10 to 80

Dear Dan,

Apologies for the delay in getting back to you about this. The team here has been investigating.

The 2014 Adult Psychiatric Morbidity Survey recently came out, which may be helpful for you - I have tried to attach it here but the file size is too
large, so I will email it to you instead.

We are unsure why there is a discrepancy in the prevalence but it could relate to methodological differences in data collection, between UKHLS and

HSE (for example the use of showcards, the placement of the condition on the showcard, or the definitions used, the sample used etc). Mental health

was a focus topic in HSE 2014 and there are a number of definitions of depression in the dataset which may explain the differences in prevalence. 

We are continuing to look into the differences between the studies.

Best wishes, Victoria.

#3 - 11/03/2016 02:39 PM - Victoria Nolan

- Status changed from In Progress to Closed

- % Done changed from 80 to 100
